.mt-5 {
  margin-top: 0px;
}

p.card {
  font-size: 14px;
  color: #000000;
}

#mainNav.navbar-shrink {
  border-bottom: 1px solid rgba(33, 37, 41, .1);
  background-color: rgba(255,255,255,0.75);
  font-size: 8px;
  height: 60px;
}

.navbar-brand.navbar-shrink img {
  width: 60px;
  height: 60px;
}

navbar-link.navbar-shrink {
  font-size: 0.8em;
  /*height: 60px;*/
}

.js-scroll-trigger {
}

